/* web20 */
.art-web20 {
    position: fixed;
    z-index: 1;
    float: right;
    top: 184px;
    left: 48px;
    font-family: 'PT Mono', monospace;
    font-size: 17px;
    font-weight: lighter;
  -ms-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.art-web20 h4 {
    font-family: 'PT Mono', monospace;
    font-size: 20px;
}
/* end web20 */

/* bannerheader */
.art-bannerheader {

    height: 94vh;
    width: 100vw;
    display: inline;
    padding-right: 60px !important;
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    overflow: hidden;

}
/* end bannerheader */

/* logomex */
.art-logomex {
	position: fixed;
	z-index: 1000000;
}
/* end logomex */
.art-layout-wrapper {
/*margin-top: 94vh !important;*/
    margin: 0 auto 0 auto;
    z-index: auto !important;
    background: black;
    padding: 20px;
    /* position: absolute; */
    display: block;
}
footer.art-footer, .art-page-footer {
    background: black;
}
header.art-header  {
    background: black;
    position: fixed;
    top: 0;
    height: 43px;
    z-index: 100000 !important;
    width: 100% !important;
    padding: 10px 29px 0 0;
}
ul.tp-revslider-mainul {
    position: relative;
    height: 500px;
    /*height: 100vh !important;*/
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    /*transform: translateZ(-9999px) scale(1.6) !important*/
}
.fullscreen-container {
      height: 100vh !important;
}
img {
    max-width: 100%;
}
.galeria-pr-bovine img {
    opacity: 0.6;
  -ms-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;
    transition: all 1s ease-out;
}
.galeria-pr-bovine img:hover {
    opacity: 0.8;
}
.galeria-pr-bovine:nth-child(5) img:nth-child(1) {
    padding-bottom: 20px;
}
.galeria-pr-bovine {
    /* width: 50%; */
    float: left;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    line-height: 0 !important;
      padding-bottom: 20px;
}
.galeria-pr-bovine:nth-child(1) {
    width: 50% !important;
    padding-right: 10px;

}.galeria-pr-bovine:nth-child(2) {
   width: 50% !important;
    padding-left: 10px;
}
.galeria-pr-bovine:nth-child(3), .galeria-pr-bovine:nth-child(7) {
    width: 67.7%;
    padding-right: 11px;
}
.galeria-pr-bovine:nth-child(4), .galeria-pr-bovine:nth-child(8) {
    width: 32.3%;
    padding-left: 10px;
}
.galeria-pr-bovine:nth-child(5) {
    width: 32.2%;
    padding-right: 10px;
}
.galeria-pr-bovine:nth-child(6) {
    width: 67.7%;
    padding-left: 7px;
}
ul.art-hmenu img {
    height: 23px;
}
ul.art-hmenu a {
    padding: 0 !important;
    line-height: 23px;
    height: 23px !important;
}
div.rev_slider_wrapper:before, div.rev_slider_wrapper:after {
    background: black;
    content: '';
    height: 300vh !important;
    width: 20px;
    position: fixed;
    z-index: 10;
      top: -100px;
}
div.rev_slider_wrapper:after {
    right: 0;
    top: -100px;
}
.tp-leftarrow.tparrows.default.round,.tp-leftarrow.tparrows.default.round:hover {
    z-index: 30 !important;
    height: 20px !important;
    width: 16px !important;
    background-size: 25px !important;
    margin: 0 !important;
    background-position: bottom center;
    left: 4px !important;
}
.tp-rightarrow.tparrows.default.round, .tp-rightarrow.tparrows.default.round:hover {
    right: 4px !important;
    z-index: 30 !important;
    height: 20px !important;
    width: 16px !important;
    background-size: 25px !important;
    margin: 0 !important;
    background-position: bottom center;
}
.art-menu2 {
    float: right;
}
.art-menu2 div {
    display: inline-block;
    vertical-align: middle;
}
.art-menu2 div a {
    color: white;
    text-decoration: none;
    font-size: 17px;
}
 div#map {
    height: 350px;
   margin-top: 36px;
}
.pr-mapa {
    position: inherit;
    margin-top: 40px;
    padding: 0 30px;
}
div#map #content * {
    color: black !important;
}
.pr-contenido {
    z-index: 1000;
    position: absolute;
    top: 128px;
    width: 50%;
    /* margin-top: 88px !important; */
    margin-left: 50px;
}
.pr-menu-bovine .menu li a {
    color: white;
    text-decoration: none;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 1px;
  	font-size: 16.5px;
}
.pr-menu-bovine {
	position: absolute;
    z-index: 100000;
    left: 20px;
    top: 5px;
}
footer.art-footer .art-vmenublock {
    margin: 0 !important;
}
.pr-menu-bovine li {
    padding-bottom: 4px;
}
footer.art-footer .menu li:before {
    content: '';
    display: none;
}
footer.art-footer .menu li {
    display: inline-block;
    text-transform: uppercase;
    font-weight: 100;
}
footer.art-footer, .art-page-footer {
    background: black;
    position: fixed;
    bottom: 0px;
    width: 100%;
}
.art-footer ul.menu {
    bottom: 0 !important;
    width: 100%;
    z-index: 1000;
    background: black;
    /* height: 30px; */
    padding: 10px 0;
}
div#pr-pp {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    display: none;
    background: rgba(0, 0, 0, 0.85);
}
#pr-menu-lineas {
width: 26px;
    height: 23px;
    position: fixed;
    background: rgba(0, 0, 0, 0.92);
    padding: 6px;
    box-shadow: 0px 0px 5px black;
  cursor: pointer;
}
#pr-menu-lineas span {
    height: 4px !important;
    width: 100%;
    background: #ffffff;
    z-index: 100000;
    display: block;
    margin-bottom: 5px;
    -ms-transition: all 2s ease-out;
    -moz-transition: all 2s ease-out;
    -o-transition: all 2s ease-out;
    -webkit-transition: all 2s ease-out;
    transition: all 2s ease-out;
}
.pr-menu-bovine .art-vmenublock {
    display: none;
    position: fixed;
    top: 122px;
    left: 48px;
}
.animate-line-1 {
	opacity: 0;
    transform: translateY(9px);
}
.animate-line-2 {
	opacity: 0;
    transform: translateY(-9px);
}
.pagination {
    text-align: center;
}
.pr-menu-bovine .menu li a:hover {
    text-decoration: underline !important;
}
.art-footer a, .art-footer a:link, .art-footer a:hover
{
      font-size: 14px;
}
.art-pager a, .art-pager a:visited {
    border: 1px solid black;
    border-radius: 0 !important;
    color: black;
    background: white;
}

.pagination .counter {
    display: none !important;
}
.pagination {
    margin-bottom: 52px;
}
li.item-207.deeper.parent>ul {
	float: right;
    margin-left: 30px;
    display: none; 
    padding: 10px;
    margin-top: -9px;
}
li.item-207.deeper.parent>ul li {
    display: table-cell !important;
    margin-left: 12px;
    padding-right: 30px;
   
}
.art-footer ul>li {
    padding-left: 0px !important; 
}
li.item-210 {
    margin-left: 26px;
}
.art-pager span, .art-pager a {
    MARGIN-BOTTOM: 10px !important;
}
.pr-movil {
    display: none;
}
.pr-concepto-cornerstone-movil {
    display: none;
}
.art-menu2 div a:hover {
    text-decoration: underline !important;
}